@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
/* @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap'); */
@import url('https://fonts.googleapis.com/css?family=Abel|Source+Sans+Pro:300&display=swap');
/* font-family: 'Source Sans Pro', sans-serif; */
/* font-family: 'Abel', sans-serif; */

body{
	/* text-align:center; */
	margin: 0px;
}

h1 {
	font-family: 'Source Sans Pro', sans-serif;
	/* font-family: 'Abel', sans-serif; */
	font-size: 30px;
}


img.block {
	display:block;
}


#PurePain bv {
	line-height: 500px !important;

}

p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 25px;
}

div, img {
  margin:0;
  padding:0;
  border:0;
}

#cont_left {
	width: 100%;
	float: left;
}

#cont_right {
	width: 50%
	display: none;
	float: left;

}




div#wrapper
  /* width:939px; */
  text-align:left;
  margin:0px auto;
  border:1px solid silver;
}

div#top_nav {
  font: bold 10px Verdana,Arial;
  clear:both;
  background-color:#FF8700;
  text-align:right;
  color:#FFFFFF;
  padding:5px;
  padding-right:10px;
}

div#top_nav a {
   text-decoration: none;
   color:white;
   }

div#header {
background-color: #333;
color:white;
height: 600px;
background-image: url("/fileadmin/img/lpback.jpg");
}

#header .nav {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}

#header .logoimg {
	float: left;
	width: 300px;
}

#header nav {
	float: right;
	line-height: 100px;
}

#header nav ul {
	margin: 0px;
	list-style: none;
	color: white;
}

#header nav ul li {
	float: left;
	padding: 0px 20px;
}

#header nav ul a {
	color: white;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	transition: color 0.2s ease-in-out;
}
#navcontainer {
	height: 100px;
	transition: all 0.2s ease-in-out;
  background-color: transparent;
	position: fixed;
	width: 100%;
}

.logoimg .csc-textpic-imagerow .csc-textpic-imagecolumn:first-child {
	display: none;
}

.scrollNav {
	background-color: white !important;
	box-shadow: 1px 11px 30px 0px rgba(50, 50, 50, 0.09);
}
.nav_black {
	color: black !important;
}

/*-----------------------------------*/

/* Spaces */

.csc-space-before-medium {
	margin-top: 60px;
}

.csc-space-after-medium {
	margin-bottom: 60px;
}

/*-----------------------------------*/
div#left {
	float: left;
	width: 179px;
	padding-bottom: 10px;
	/* background-color: lightslategray; */
	align: top;
}

div#head {
	font: normal 10px Helvetica,Verdana,Arial;
	padding-top:5px;
	padding-bottom:5px;
}


div#center {
	/* margin-left: 190px; */
	/* width: 490px; */
	/* height: 500px; */
	margin: auto;
	width: 65%;

}

div#right {
	width:215px;
	height:auto;
	float:right;
	text-align:left;
	padding-top:10px;
	background-color:#D3E2F9;
}

.float-left {
	float:left;
}

#footer_top ,
#footer_low {
	width: 100%;
}

#footer_top {
	height: 250px;
	background-color: #333;
}
#footer_low {
	height: 150px;
	background-color: #2b2b2b;
}

#footer_low h1 {
	position: absolute;
	width: 100%;
	text-align: center;
	line-height: 150px;
	color: white;
	margin: 0px;
	font-size: 20px;
}

div#footer {
  clear:both;
	/* position: absolute; */
	bottom: 0px;
	width: 100%;
	/* height: 150px; */
	/* background-color: lightslategray; */
  text-align:right;

}



/* Media Querys */

/*-----------------------------------*/


@media only screen and (max-width: 1300px) {
  #header .nav {
		width: 90%;
	}

	div#center {
		width: 90%;
	}
}
